@charset "utf-8";
/**
 * @authors xiaobingTech wang
 * @date    2015-06-04
 * @version 1.0
 */
 html, body{ overflow-x:hidden}
 /*连接*/
.link_f50:link,.link_f50:visited {color: #FF5500}
.link_f50:hover,.link_f50:active {color: #e64d00}
.bgf5f5f5{ background:#f5f5f5}
.blank01{ height:auto; width:auto; border-bottom:1px solid #dbdbdb}
.colorf50{ color:#FF5500}
body{ }
/*首页*/
/*头部*/
.header{ width:100%; height:auto; display:table; position:relative; z-index:999; display:table;
background:url(body_bg.jpg)
}
.header .topbg{ height:47px; background:url(head_bg_1.png) repeat-x}
.header .nav_topbg{ width:100%; height:7px; background:url(navbg_top.png) repeat-x; margin-bottom:1px}
.header_bellow{ width:100%; height:auto; background:url(foot_bg.gif) repeat-x ;}
.header_bellow .container{ position:relative}
.header_top .container{ padding: 0; width:960px}

/*logo*/
.logo{ display:block; height:100px; float:left; display:inline; float:left; }
.qr{float:right;text-align:center; line-height:20px}
.navbar{width:100%; float:left; display:inline; }
.nav{position:relative; height:38px; text-align:center;}
.nav li{ width:auto; height:38px; line-height:38px;float:left; display:inline;text-align:center; position:relative; margin-right:22px}
.nav li a{
	display:block; 
	color:#a4100e; 
	font-size:14px; 
	padding:0 7px; font-weight:bold

}
.nav li .en-name{ display:block; color:#777777; font-size:12px}
.nav #aline{ display:block; width:35px;height:3px; background:; position:absolute; left:0; bottom:0;}
.nav #aline i{ display:block; width:100%;height:3px; background:; margin:0 auto}

.nav li ul{
	display:none;
	width:103px;
	border:1px solid #dddddd;
	border-top:1px solid #ac0000; 
	background:#f2f2f2;
	padding:0px 1px;
	position:absolute; 
	left:0;
    top:100%;
}
.nav li ul li{ padding:0; margin:0; width:100%; clear:both; height:auto !important; border-top:1px solid #ddd; background:#f6efdf}
.nav li ul li:first-child{ border-top:none}
.nav li ul li a{ display:block;  white-space:normal !important; font-size:12px; padding:0 0; color:#ac0000; background:#f6efdf}
.nav li ul li a:hover{ background:#ffffff; color:#000}
.nav >li:hover > a,.nav > li:hover >span{ color:#e50012}


/*底部*/
.footer{ width:100%; height:auto;padding-bottom:10px;background:url(body_bg.jpg); border-top:1px solid #DFD288; color:#2d2d2d}
.footer .container{ }
.footer .foot_contact{ text-align:center; margin-top:10px; line-height:28px}
.footer .foot_contact li{display:inline-block;*display:inline;*zoom:1;margin:0 8px}
#list2{ height:243px;}
#list3{ height:189px;}
#list4{ height:235px;}
#list5{ height:155px;}
#xlist1{ height:225px;}
#xlist2{ height:225px;}
.xiangpian{ line-height:20px; }
.xiangpian a{color: #a4100e}
.xiangpian img{border:1px solid #dfd288; padding:2px;}
.jianying{ line-height:20px; }
.jianying img{border:1px solid #dfd288; padding:2px; width:160px; height:120px; margin:5px}
/*幻灯片*/

/*背景*/
.contentModulebg{ }
.contentModulebg .container{
	

}
/*首页内容模块*/
.contentbg_top{ background:url(body_bgtop.png) no-repeat center top; width:100%; height:27px; margin-top:35px;}
.contentbg_bottom{ background:url(body_bgbottom.png) no-repeat center top; width:100%; height:27px; margin-bottom:80px}
.container.content{ background:#eed996}
.container .container.indexcon{ width:943px}

.sub_conleft{width:181px; height:auto; min-height:450px;background:#f6efdf;float:left; display:inline; position:relative; border:1px solid #dddddd;margin-top:15px; margin-bottom:10px;}

.left_title{ width:188px; height:47px; color:#3a3a3a;line-height:43px; overflow:hidden;font-size:16px; 
text-align:center;
position:absolute;
background:url(left_type_bg.png) no-repeat; 
left:-8px; 
color:#565353;
z-index:99;
}

/*大首页*/
#wp{width:auto;background: #fff url(bodybg.jpg) repeat-x;}
.wp{margin:0 auto;width:960px; padding-top:5px}
.x960 {
	width:960px;
	margin:0 auto;
}
.lft {
	float:left;
}
.rgt {
	float:right;
}
.red {
	color:red;
}
.pipe {
	color:#CCC;
	margin:0 3px 0 5px;
}
.w720 {
	width:720px;
}
.w230 {
	width:230px;
}
.clb {
	clear:both
}
.blankv {
	padding:5px 0;
	*padding:0px 0;
	*height:10px;
	_height:auto;
	_padding:5px 0;
	margin:0
}
.mborder1 {
	border:1px solid #DFD288;
}
.mborder2 {
	border:1px solid #fff;
}
.mbgcolor {
	background:#F6F1DD;
}
.mpadding {
	padding:8px 8px 0px 8px;
}
.w100 {
	width:100%;
}
.w354 {
	width:354px;
}
.em {
	font-size:12px;
	font-weight:normal;
	float:right;
	margin-right:8px;
	color:#FFF;
	cursor:pointer;
}


#cat_body1 .leftbox {
	width:212px;
}
#cat_body1 .leftbox .ltop {
	background:url(titbg.jpg) no-repeat;
	font-size:14px;
	color:#FFF;
	height:30px;
	line-height:30px;
	line-height:32px \0;
 *line-height:32px;
	_line-height:30px;
	text-indent:38px;
	font-weight:bold;
}
#cat_body1 .leftbox .ltop span {
	float:left;
}

#cat_body1 .leftbox .lbot .nodot {
	border:none;
}
.lbot li {
	border-bottom:1px dotted #B1AE83;
	background:url(dot.png) 0px 10px no-repeat;
	line-height:29px;
	_line-height:27px;
	height:28px;
	text-indent:12px;
}
#cat_body1 .rgt .rl {
	float:left;
	width:349px;
	border:2px solid #7B2C00;
	padding:1px;
}
#cat_body1 .rgt .rr {
	float:right;
	width:718px;
}
#cat_body1 .rgt label, #cat_body1 .rgt label a {
	color: #CC0000;
}
#cat_body1 .rgt dt {
	font-weight: 700;
	padding:5px 0 5px;
	font-size:14px;
	text-align:center;
}
#cat_body1 .rgt dd {
	margin-bottom:5px;
	color: rgb(102, 102, 102); 
	text-indent: 2em;
}
#cat_body1 .rgt li {
	line-height:26px;
	border-bottom:1px dotted #CCC;
	}
#cat_body1 .rgt .nodot {
	border-bottom:0px dotted #CCC;
	}
#cat_body2 .ct2em {
	color:#000;
	line-height:33px;
	}

#cat_body2 .ct1 .tp{
	height:40px;
	background:url(line.png) 0px 35px no-repeat;
	}
#cat_body2 .ct1, .tp img,#cat_body2 .ct2, .tp img,#cat_body2 .ct3, .tp img{
	float:left;
	}
#cat_body2 .ct1 .bt{
	padding:6px 0 5px 0 ;
	}
.line{
	background:url(line.png) 0px 0px no-repeat;
	_background:url(line.png) 5px 0px no-repeat;
	height:3px;
	_height:auto;
	clear:both;
	}
#cat_body2 .ct1 .btm li{
	background:url(dot2.png) 0px 7px no-repeat;
	background:url(dot2.png) 0px 5px no-repeat \0;
	line-height:25px;
	text-indent:20px;
	}
#cat_body2 .ct2 .btm li{
	background:url(dot.png) 0px 12px no-repeat;
	background:url(dot.png) 0px 10px no-repeat \9;
	line-height:30px;
	text-indent:12px;
	border-bottom:1px dotted #B1AE83;
	}
#cat_body2 .ct2 .btm .nodot,#cat_body2 .ct4 .btm .nodot,#cat_body2 .ct3 .btm .nodot{
	border-bottom:none;
	}
#cat_body2 .ct3 .btm li,#cat_body2 .ct4 .btm li{
	background:url(dot.png) 0px 12px no-repeat;
	background:url(dot.png) 0px 10px no-repeat \9;
	line-height:30px;
	text-indent:12px;
	border-bottom:1px dotted #B1AE83;
	}
#cat_body2 .ct3 .content{
	padding:3px;
	line-height:23px;
	text-indent:2em;
	}
#cat_body2 .cct .ct2em {
	color:#000;
	line-height:normal;
	}
#cat_body2 .cct .ltop {
	background:url(titbg.jpg) no-repeat;
	font-size:14px;
	color:#FFF;
	height:30px;
	line-height:30px;
	line-height:32px \0;
 *line-height:32px;
	_line-height:30px;
	text-indent:38px;
	font-weight:bold;
}
#cat_body2 .cct .ltop span {
	float:left;
}
#cat_body2 .cct .lctr{
	clear:both;
	}
#cat_body2 .cct .list li{
	background:url(dot.png) 0px 12px no-repeat;
	background:url(dot.png) 0px 10px no-repeat \9;
	line-height:30px;
	text-indent:12px;
	border-bottom:1px dotted #B1AE83;
	}
#cat_body2 .cct .list .nodot{border-bottom:0px;}
#cat_body2 .hsr{
	width:718px;
	}
.top {
	background:url(ctitbg.jpg) no-repeat;
	font-size:14px;
	color:#FFF;
	height:30px;
	line-height:30px;
	line-height:32px \0;
 *line-height:32px;
	_line-height:30px;
	text-indent:38px;
	font-weight:bold;
	margin-bottom:7px;
	margin-bottom:-1px \0;
	*margin-bottom:7px;
}
#cat_body2 .hsr .top span {
	float:left;
}
.em a {
	color:#FFF;
}
.warp{
	margin:0 auto;
	width: 960px;
	background-attachment: scroll;
	background-image: url(body.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	min-height: 650px;
}
.lanmu-zuo{ width:210px; min-height:400px; float:left; border:1px solid #DFD288; 
background-color:#fff; opacity:0.8;filter:alpha(opacity=80);-moz-opacity:0.80; padding:5px;}
.lanmu-you{ width:725px; min-height:645px; float:right; border:1px solid #DFD288; 
background-color:#fff; opacity:0.8;filter:alpha(opacity=80);-moz-opacity:0.80;}
.lanmu-top {
	background:url(ctitbg.jpg) no-repeat;
	font-size:14px;
	color:#FFF;
	height:30px;
	line-height:30px;
	text-indent:38px;
	font-weight:bold;
	margin:10px;
}
.lanmu-list{margin:15px;border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #2c2c2c;}
.lanmu-tit a{color:#ac0000; font-size:14px; line-height:25px}
.lanmu-con a{color:#000;line-height:22px}
.lanmu-date {line-height:25px}
.lanmu-page {line-height:30px; margin:15px; text-align:center}
.lanmu-zuixi {
	background:url(titbg.jpg) no-repeat;
	font-size:14px;
	color:#FFF;
	height:30px;
	line-height:30px;
	text-indent:38px;
	font-weight:bold;
	margin:5px;
}
.lanmu-zuixilist{
	line-height: 30px;background-image: url(lanmu_bg.gif);
}
.lanmu-pic { margin-top:5px;}
.lanmu-pic img{ width:210px}
.lanmu-tp {margin:15px;}
.lanmu-tp img{ border:1px solid #DFD288; padding:3px; height:140px; line-height:30px; margin:8px;}
.wz {margin:15px;}
.wz-tit {color:#ac0000; font-size:18px; font-weight:bold; text-align:center}
.wz-date{margin:15px;border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #2c2c2c;text-align:center; line-height:35px}
.wz-con { font-size:14px; line-height:25px; color:#000; padding:10px;}
.liuyan-con { font-size:14px; line-height:25px; color:#000; margin:10px; width:695px}
.wz-con img{  border:1px solid #DFD288; padding:2px; margin:5px}
.wz-you { width:960px; min-height:645px; float:right; border:1px solid #DFD288; 

FILTER: alpha(opacity=90); BACKGROUND: #fff;-moz-opacity: 0.9; -khtml-opacity: 0.9; opacity: 0.9}
.wz-top {background:url(ctitbg.jpg) no-repeat;font-size:14px;color:#FFF;height:30px;line-height:30px;
	text-indent:38px;font-weight:bold;margin:10px; width:940px
}